prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LuaJIT for LuaJITTeX
Description: LuaJIT, modified for use with LuaJITTeX
Version: 2.1.0-beta3
Libs: -L${libdir} -ltexluajit
Libs.private: 
Cflags: -I${includedir}/texluajit

